body {
	background-color: #FFF;
	font-family: 'AvantGarde Bk BT', sans-serif;
}
.body {
	padding: 50px 0; 
}

.sssnext, .sssprev {
	display: none;
}

.small-frame {
	width: 1000px;
	margin: 0 auto;
}
.alert {
	border:none;
	color: #FFF;
}
#note_box,
.notification {
	border-radius: 10px;
	border: none;
}
#note_box.green,
.notification.green {
	background-color: #aece00;
	border: none;
	color: #FFF;
}
#note_box.red,
.notification.red {
	background-color: #C00;
	border: none;
	color: #FFF;
}

/* Heading */
.h1,
h1 {
	font-weight: 800;
	font-size: 48px;
	line-height: 50px;
	color: #633B8C;
}
.h2,
h2 {
	color: #DCB96F;
}

p {
	font-size: 16px;
	font-weight: 100;
	letter-spacing: 1px;
	line-height: 1.5em;
}
.italic {
	font-style: italic;
}

a {
    color: #452967;
}
.footer a {
    color: #FFF;
}

.no-text-margin h1 {
    margin: 0;
}

/*Header*/
.header {
	padding: 0 15px;
	background: linear-gradient(to right, #422765, #6F4B8C);
}
.header .frame {
	background-image: url(images/icons/paw.png);
	background-size: auto 110%;
	background-position: right center;
	background-repeat: no-repeat;
	padding: 22px 0;
}
.headercol .col {
	width: 25%;	
}

.logo {
    height: 100px;
}
.goldbar {
	height: 3px;
	width: 100%;
	background: linear-gradient(to right, #E6C877, #BC8755);
}
.red-alert {
	background: linear-gradient(to right, #B82828, #E1283A);
	text-align: center;
	padding: 10px 0;
}
.red-alert h2 {
	margin: 0;
	color: #fff;
}

/*Global Header*/
.global-header {
    padding: 10px;
    background-color: #A20D35;
    background-image: url("images/bg-stripe.png");
    background-position: left center;
    background-size: 200px auto;
    background-repeat: repeat;
    text-align: center;
    position: relative;
    animation: stripe-anim 6s linear infinite;
}
.global-header::after {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    background: url("images/xmas/deco-left.png") top left / auto 200px no-repeat, url("images/xmas/deco-right.png") top right / auto 200px no-repeat;
}
.global-header p {
    color: #fff;
    margin: 0;
}
.global-header img {
    width: 38px;
    vertical-align: middle;
    margin: 0 5px;
    animation: anim-anim 2s ease infinite;
}
.global-header img:last-of-type {
    animation-delay: 1s;
}
@keyframes stripe-anim {
    0% {background-position: left 0px center;}
    100% {background-position: left 200px center;}
}
@keyframes anim-anim {
    0% {transform: rotate(6deg);}
    50% {transform: rotate(-6deg);}
    100% {transform: rotate(6deg);}
}

/*Banner*/
.banner {
	padding: 0;
}
.banner .slider-wrapper {
	box-shadow: none;	
}
.banner .frame {
	position: relative;
}
.banner-box {
	width: 45%;
	position: relative;
	margin: 0 0 0 auto;
	display: table;
	background-image: url(images/icons/plane.svg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
	padding: 50px 20px;
}
.banner-box h2 {
	color: #4D4D4D;
	font-size: 35px;
	line-height: 36px;
	text-transform: uppercase;
	letter-spacing: 6px;
	font-weight: 100;
}
.banner-box h1 {
	color: #533573;
	font-weight: 800;
	letter-spacing: 0;
	font-size: 75px;
	text-transform: uppercase;
	margin: 30px 0;
}
.banner-box p {
	font-size: 18px;
	font-weight: 100;
	color: #525252;
	letter-spacing: 1px;
	line-height: 20px;
	margin-bottom: 20px;
}

/*Footer*/
.footer {
	background-image: url(images/bg-footer.png);
	border-top: none;
	padding: 100px 0 0;
	background-size:cover;
}
.footer .h4 {
	font-size: 25px ;
	font-weight: 600;
}
.footer .foot-menu > li a {
	font-size: 16px;
	padding: 10px 0;
	letter-spacing: 2px;
}
.footer .foot-menu > li a:hover {
	color: #8E5C30;
}
.footer a.button {
	font-size: 14px;
	padding: 8px 22px;
	line-height: 16px;
}

.footer .foot-menu {
    border-top: none;
}
.copyright{
	background-color:transparent;
	border-bottom:none;
	padding-top:150px;
}
.copyright p {
	color: #fff;
}
.copyright p a {
	color: rgba(255,255,255,0.50);
}
.copyright p a:hover {
	color: rgba(255,255,255,1);
}

/* Boxes */
.home-icon * {
	transition: all 0.2s ease-out 0s;
}
.home-icon .col {
	width: 25%;
}
.home-icon .col img {
	max-width: 150px;
	margin-bottom: 10px;
}
.home-icon .col p {
	letter-spacing: 3px;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	color: #dcb974;
}
.home-icon .col p b {
	color:#c1844c;
	font-weight: 600;
}

.home-icon .col:hover img {
	animation: bub-anim;
	animation-duration: 0.4s;
	animation-iteration-count: 1;
	transform: scale(1.1,1.1);
}
.home-icon .col:hover p,
.home-icon .col:hover p b{
	color: #555 !important;
}

@keyframes bub-anim {
	0% { transform: scale(1,1)}
	40% { transform:scale(1.2,1.1) }
	60% { transform:scale(1.05,1.15) }
	80% { transform:scale(1.12,1.08) }
	100% { transform: scale(1.1,1.1)}
}
/*@keyframes bub-anim {
	0% { transform: scale(1,1)}
	100% { transform: scale(-1.1,1.1)}
}*/

.coltable.logo-partners {
	margin: 40px 0 0;
}
.coltable.logo-partners .col {
	width: 14.285%;
	padding: 10px;
}
.coltable.logo-partners .col img {
	border-radius: 10px;
	border: 1px solid #eee;
	transition: all 0.1s ease-out 0s;
}
.coltable.logo-partners .col img:hover {
	transform: scale(1.2,1.2);
	box-shadow: 0 0 15px #f3f3f3;
}

/*Section*/
.section {
	padding: 40px 0;
}
.section.section-intro h1{
	color:#dcb974;
	text-transform:uppercase;
	font-weight:100;
	letter-spacing:15px;
	font-size:42px;
}
.section.section-light{
	padding:20px 0;
	background-color: #fff;
	background-image: url(images/bg-light.png);
	background-size: contain;
	background-position: top center;
	background-repeat: no-repeat;
}
.section-nz{
	background-image: url(images/bg-section-nz.png);
	background-repeat: no-repeat;
	width: 100%;
	padding:90px 0;
}
.section-nz p{
	line-height: 30px;
}
.section.section-partners{
	padding:20px 0;
}
.section.section-partners h1{
	color:#dcb974;	
	text-transform:uppercase;
	letter-spacing:5px;
}

.section-gold {
	padding: 40px 0;
	background: linear-gradient(to right, #BC8755, #E6C877);
}
.section-gold h1 {
	color: #fff;
}
.section-goldline {
	padding: 0;
	background-image: url(images/re-grad.png);
	background-size: contain;
	background-repeat: repeat-x;
}
.section-goldline .frame {
	padding: 0 !important;
}
.section-goldline .coltable{
	border-right: 1px solid #A57750;
	border-left: 1px solid #CDA468;
}
.section-goldline .button.bt-full {
	width: 100%;
	display: block;
	padding: 10px 15px;
	text-align: center;
	border-radius: 0;
	border-left: 1px solid #A57750;
	border-right: 1px solid #CDA468;
}

.section-purple {
	padding: 40px 0;
	background: linear-gradient(to right, #412465, #6F488D);
}

.section-domestic {
	padding: 40px 0;
	background-image: url(images/bg-domestic.jpg);
	background-position: bottom left;
	background-size: cover;
}
.section-taxi {
	padding: 40px 0;
	background-image: url(images/bg-taxi.jpg);
	background-position: center right;
	background-size: cover;
}
.section-petcare {
	padding: 40px 0;
	background-image: url(images/bg-pet-care.jpg);
	background-position: center left;
	background-size: cover;
}

.section-contact-form {
	background-image: url(images/pawprints.png);
	background-position: center;
}

/* Button*/
.button {
	background-color: #DAB555;
	background-image: url(images/re-grad.png);
	background-size: contain;
	background-repeat: repeat-x;
	padding: 8px 25px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 4px;
	border-radius: 2px;
}
.button:hover {
	background-image: url(images/re-grad-invert.png);
}

.button.bt-purple {
	background-color: #723DAE;
	background-image: url(images/re-grad-purple.png);
}
.button.bt-purple:hover {
	background-image: url(images/re-grad-purple-invert.png);
	color: 
}

.button.bt-white {
	font-weight: 500;
	background: none;
	border: 2px solid #fff;
	color: #fff;
}
.button.bt-white:hover {
	background: #fff;
	color: #723DAE;
}

.three-link .col {
	width: 33.333%;
	padding: 3px;
}
.three-link .col a.button {
	width: 100%;
	display: block;
	margin: 0 2px;
	text-align: center;
	padding: 10px 15px;
}

.text-grey {
	color: #aaa;
}

/*Service Boxes*/
.serbox * {
	box-sizing: border-box;
	transition: all 0.2s ease-out 0s;
}
.serbox {
	margin: 30px 0;
}
.serbox .col {
	background-size: cover;
	transform: scale(0.95,0.95);
	position: relative;
	overflow: hidden;
	vertical-align: top;
	height: 290px;
}
.serbox.sb-tall .col {
	height: 440px;
}

.serbox .col.sb-quote {
	background-image: url(images/services/quote.jpg);
}
.serbox .col.sb-vet {
	background-image: url(images/services/dog.jpg);
}
.serbox .col.sb-crates {
	background-image: url(images/services/crate.jpg);
	border: solid 1px #eee;
}
.serbox .col.sb-pickup {
	background-image: url(images/services/pickup.jpg);
}
.serbox .col.sb-pre-flight {
	background-image: url(images/services/backyard.jpg);
}
.serbox .col.sb-book {
	background-image: url(images/services/flight.jpg);
}
.serbox .col.sb-comm {
	background-image: url(images/services/communication.jpg);
}

.serbox .col .sertext {
	width: 70%;
	padding: 40px 50px;
	background-color: rgba(255,255,255,0.9);
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
}
.serbox .col .sertext h3 {
	font-size: 26px;
	font-weight: 600;
}
.serbox .col .sertext p {
	font-size: 14px;
	line-height: 20px;
	text-align: justify;
}
.serbox .col .sertext p a.button {
	margin-top: 5px;
}

.serbox .col:hover .sertext {
	background-color: rgba(37,14,63,0.80);
}

.serbox .col:hover .sertext h3,
.serbox .col:hover .sertext p {
	color: #fff;
}

.paw-bg {
	background-image: url(images/icons/paw-alt.png);
	background-size: auto 100% !important;
	background-repeat: no-repeat;
	background-position: center center;
}

/*Contact*/
.box {
	padding: 30px;
}
.box p {
	margin: 0;
}

/*FORM*/
.section-contact-form .form-wrapper {
    background:none;
}
.form-block {
	border: none;
	background: none;
}
.form-block .field {
	padding:20px 22px 22px !important;
	background-color: #fff;
}
.form-block .field:nth-child(even) {
	background-color: #f3f3f3;
}

.form-block .field:nth-child(7) {
	margin-top: 10px;
}
.form-block .field:nth-child(10) {
	margin-top: 10px;
}
.form-block .field:nth-child(14) {
	margin-top: 10px;
}
.form-block .field:nth-child(18) {
	margin-top: 10px;
}

.form-block .field label {
	padding: 0 0 5px;
}
.form-block .field input,
.form-block .field textarea {
	border-radius: 0;
	border: 1px solid #e3e3e3;
	box-shadow: none;
}
.form-block .field input:hover,
.form-block .field textarea:hover {
	border: 1px solid #EEBD6A;
}
.form-block .field input:active,
.form-block .field input:focus,
.form-block .field textarea:active,
.form-block .field textarea:focus {
	border: 1px solid #6F488D;
}

.form-block .field.submit {
	margin: 0;
	text-align: center;
}
.form-block button {
	background-color: #DAB555;
	background-image: url(images/re-grad.png);
	background-size: contain;
	background-repeat: repeat-x;
	padding: 8px 25px;
	border: none;
	text-transform: uppercase;
	letter-spacing: 4px;
	border-radius: 2px;
	font-family: "AvantGarde Bk BT", sans-serif;
}
.form-block button:hover {
	background-image: url(images/re-grad-invert.png);
}

/*Testimonial*/
.testimonial {
	border-radius: 3px;
}
.testimonial footer {
	display: none;
}
.testimonial h3 {
	margin: 0 0 20px;
}
.testimonial p {
	margin: 10px 0 0;
}

.btn-spacer {
	margin-right: 5px;
	display: inline-block;
}

@media screen and (max-width:1300px) {
	.serbox .col .sertext {
		width: 75%;
	}
	.banner-box {
		width: 50%;
	}
	.banner-box h1 {
    	font-size: 48px;
		line-height:30px;
		margin: 15px 0 20px;
	}
	.banner-box h2 {
		font-size: 26px;
		line-height: 26px;
	}
	.banner-box p {
		font-size: 16px;
		line-height: 16px;
	}
	.banner-box .button {
		font-size: 16px;
		padding: 7px 18px;	
	}
}
@media screen and (max-width:1200px) {
	.frame{
		width:100%;	
	}
	.serbox .col .sertext {
		padding: 30px;
	}
}
@media screen and (max-width:1120px) {
}
@media screen and (max-width:1024px) {
	.small-frame{
		width:100%;
	}
	.three-link .col a.button{
		font-size:13px;
	}
	.home-icon .col img {
    	max-width: 100px;
	}
	.home-icon .col p {
    	font-size: 18px;
	}
	.section {
		padding: 40px 15px;
	}
	.footer{
		padding: 100px 20px 0;
	}
	/*.serbox {
		height: 325px;
	}*/
	.serbox.sb-tall .col {
		height: 520px;
	}
    
    .global-header::after {
        background: url("images/xmas/deco-left.png") top left / auto 100px no-repeat, url("images/xmas/deco-right.png") top right / auto 100px no-repeat;
    }
}
@media screen and (max-width:950px) {
	
	ul.menu .menulink {
    	font-size: 12px;
	}
	.logo{
		height:80px;
	}
}

@media screen and (max-width:900px) {
	.home-icon .col {
   	 	width: 50%;
		display: inline-table;
	}
	.home-icon .col img {
		max-width: 140px;
	}
	.serbox {
		height: 400px;
	}
	.section-goldline .button.bt-full {
		font-size: 14px;
	}
	.banner-box h1 {
    	font-size: 48px;
		line-height:30px;
		margin: 15px 0 20px;
	}
	.banner-box h2 {
		font-size: 26px;
		line-height: 26px;
	}
	.banner-box p {
		font-size: 16px;
		line-height: 16px;
	}
	.banner-box .button {
		font-size: 16px;
		padding: 7px 18px;	
	}
}
@media screen and (max-width:800px) {
	.coltable.col3.logo-partners {
		width:100%;
	}
	.red-alert {
	background: linear-gradient(to right, #B82828, #E1283A);
	text-align: center;
	padding: 10px 0;
}
	.red-alert h2 {
	margin: 0;
	color: #fff;
		font-size: 18px;
}
	.headercol .col {
		display: block;
		width:100%;
	}
	.logo {
		width: 100%;
		background-position: center;
	}
	ul.menu {
		padding-top: 20px;
	}
	.section-goldline .button.bt-full {
		font-size: 13px;
	}
	.coltable.serbox >.col{
		display:block;
		width:100%;
	}
	.serbox.sb-tall .col {
		height: 400px;
	}
	.serbox .col .sertext {
		width: 75%;
		padding: 50px 30px;
	}
	
	.banner-box h1 {
    	font-size: 38px;
		line-height:28px;
		letter-spacing: 1px;
		margin: 8px 0 11px;
	}
	.banner-box h2 {
		font-size: 18px;
		line-height: 16px;
		margin: 0;
	}
	.banner-box p {
		font-size: 13px;
		line-height: 14px;
		margin: 0 0 5px;
	}
	.banner-box .button {
		font-size: 13px;
		padding: 7px 18px;	
	}
    
    .global-header::after {
        display: none;
    }
}
@media screen and (max-width:700px) {
	ul.menu .rlink {
		display:none;
		float:none;
	}
	ul.menu .mobile-nav {
		display:block !important;
		width:100%;
		float:none;
	}
	.serbox .col .sertext h3 {
		line-height: 25px;
	}
	.footer .foot-menu {
		padding:5px 0 30px;
		text-align: center;
	}
	.footer .h4,
	.footer p {
		margin: 0;
		text-align: center;
	}
	.copyright {
		padding: 80px 0 20px;	
	}
	.serbox .col {
		height: auto !important;
	}
	.serbox .col .sertext {
		width: 100%;
		position: relative;
		background-color: rgba(255,255,255,0.8);
		border: 1px solid #D9AF67;
	}
	.serbox .col:last-child .sertext {
		background-color: rgba(37,14,63,0.80);
		border: 1px solid #9E78BE;
	}
	.serbox .col:last-child .sertext h3,
	.serbox .col:last-child .sertext p {
		color: #fff;
	}
	.col.paw-bg {
		height: 220px !important;
	}
	
	.banner-box {
		background: none;
		padding: 10px;
	}
	.banner-box h2 {
		font-size: 18px;
		line-height: 16px;
		margin: 0;
	}
	
	.banner-box .button {
		font-size: 13px;
		padding: 7px 18px;	
	}
	
    .global-header {
        position: relative;
        padding: 15px 60px; 
    }
    .global-header p {
        font-size: 16px;
        line-height: 18px;
    }
    .global-header img {
        position: absolute;
        left: 10px;
        top: 25%;
    }
    .global-header img:last-of-type {
        left: auto;
        right: 10px;
    }
}
@media screen and (max-width:600px) {
	.serbox .col .sertext{
		width:100%;
	}
	ul.menu {
		padding-top: 10px;
	}
	li.soc-ico {
		position: absolute !important;
		top: 15px;
		left: 10px;
	}
	.ssslide {
		min-height: 180px;
		background-size: cover;	
	}
	.ssslide img {
		display: none !important;	
	}
	.banner .slide .slide-inner {
		min-height: 180px;
	}
	.banner .slide .slide-inner .slide-cell {
		min-height: 180px;
		background: rgba(255,255,255,0.8);
	}
	.banner-box {
		width: 100%;
	}
}
@media screen and (max-width:500px) {
	.serbox.sb-tall .col {
		height: 500px;
	}
}
@media screen and (max-width:400px) {
	.form-block {
		padding: 0px;	
	}
}